.ad1
{
    text-align: right;
}
.grey
{color: grey;}
.CA
{
    color: green;
    text-decoration:underline dashed;
}
.center
{
    text-align: center;
}
.green
{color: green;}
.blue
{
    color: blue;
    text-align: center;
}
.blue
{
    color: blue;
    text-align: center;
    text-decoration: underline dashed red;
}
.cadre
{
    outline-style: outset;
    text-align: center;
}